# 北京林业大学 (BJFU) 毕业论文模板 (LaTeX)
Copyright (C) 2021 Liu Changxin

Version 1.0.1 (2021-06-03)

## Abstract
The bjfuthesis class is a LaTeX document class intended for students in Beijing Forestry University (BJFU) to write their theses. It follows the thesis specification of Beijing Forestry University.

## 简介
bjfuthesis是北京林业大学 (BJFU) 毕业生撰写毕业论文使用的LaTeX模板。使用该模板可以快速编写出符合论文格式要求的论文。该模板精心编写，具有使用简单、便捷、可靠的优点。

## 使用方法
1. 下载并安装MiKTeX：https://miktex.org/download
1. 下载并安装Perl：macOS与Linux操作系统已内置Perl，无需安装。使用Windows的用户需下载并安装：https://strawberryperl.com
1. 下载并安装TeXstudio：https://www.texstudio.org
1. 配置TeXstudio：
   1. 点击 Options -> Configure TeXstudio 以打开设置界面
   1. 在 General -> Language 中选择 zh_CN (Chinese) 将界面设为中文
   1. 点击 OK 使设置生效
   1. 再次打开设置
   1. 勾选左下角的 显示高级选项
   1. 在 构建 -> 默认编译器 中输入值 txs:///latexmk -xelatex
   1. 点击绿色三角形的构建按钮（有两个构建按钮，左侧的是构建并查看，右侧的是仅构建。请根据需要自行选择）
   1. 当底部的消息栏中显示完成时，你应该便可以看到生成的PDF文件了

## Contribute
You can contribute to the template in

  https://github.com/bjfu-projects/bjfuthesis

## License
Licensed under the GNU General Public License v3.0 (the "License"); you may not use this file except in compliance with the License.  
You may obtain a copy of the License at

 https://www.gnu.org/licenses/gpl-3.0.html

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS,  
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  
See the License for the specific language governing permissions and
limitations under the License.